.justify,
.xd-teacher-wrap .teacher-team-info .double-btn,
.t-list-wrap ul,
.t-list-wrap ul li .double-btn {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
html,
body {
  max-width: 640px;
  margin: 0 auto;
  overflow-x: hidden;
}
.head-wrap {
  width: 15.25rem;
  margin: 0 auto;
  padding-top: 0.625rem;
  padding-bottom: 0.375rem;
}
.head-wrap h3 {
  line-height: 1.5rem;
  font-size: 0.75rem;
  color: #ff6600;
  text-align: center;
  font-weight: bold;
}
.head-wrap p {
  line-height: 1rem;
  font-size: 0.5rem;
  color: #000000;
  text-align: justify;
}
.x-nav {
  width: 100%;
  position: relative;
  height: 8.5rem;
  overflow: hidden;
  background: #000;
}
.x-nav video {
  position: absolute;
  width: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.x-nav .x-nav-content {
  width: 100%;
  position: relative;
  height: 8.5rem;
  margin: 0 auto;
  z-index: 10;
}
.x-nav .x-nav-content .x-nav-content-mk {
  text-align: center;
  padding-top: 3.5rem;
}
.x-nav .x-nav-content .x-nav-content-mk span {
  display: block;
  text-transform: uppercase;
  line-height: 1.5rem;
  font-size: 1rem;
  color: #fff;
  font-weight: 400;
}
.x-nav .x-nav-content .x-nav-content-mk h2 {
  display: block;
  text-transform: uppercase;
  line-height: 1.5rem;
  font-size: 0.8rem;
  color: #fff;
  font-weight: 600;
}
.x-nav .x-nav-musk {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.58;
  z-index: 9;
}
.body-color {
  background-color: #efefef;
}
.teacher-wrap {
  width: 16rem;
  margin: 0 auto;
}
.teacher-wrap .all-teacher-img {
  width: 100%;
}
.xd-teacher-wrap {
  width: 16rem;
  margin: 0 auto;
  padding-top: 0.5rem;
}
.xd-teacher-wrap .xd-teacher-img {
  width: 100%;
}
.xd-teacher-wrap .teacher-team-info {
  background-color: #ffffff;
  width: 16rem;
  padding: 0.5rem 0.375rem;
  box-sizing: border-box;
}
.xd-teacher-wrap .teacher-team-info .teacher-team-info-box h3 {
  line-height: 1.25rem;
  font-size: 0.7rem;
  color: #ff6600;
  text-align: center;
}
.xd-teacher-wrap .teacher-team-info .teacher-team-info-box p {
  line-height: 1rem;
  font-size: 0.55rem;
  color: #000000;
  text-align: justify;
}
.xd-teacher-wrap .teacher-team-info .teacher-team-info-box .line-icon {
  padding-top: 0.375rem;
}
.xd-teacher-wrap .teacher-team-info .teacher-team-info-box .line-icon span {
  display: inline-block;
  padding: 0.025rem 0.075rem;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #a3a3a3;
  line-height: 0.5rem;
  font-size: 0.5rem;
  color: #a3a3a3;
}
.xd-teacher-wrap .teacher-team-info .teacher-team-info-box .line {
  width: 100%;
  height: 0.025rem;
  background: #ccc;
  margin-top: 0.25rem;
  margin-bottom: 0.375rem;
}
.xd-teacher-wrap .teacher-team-info .double-btn {
  width: 11rem;
  margin: 0 auto;
}
.xd-teacher-wrap .teacher-team-info .double-btn a {
  display: block;
  width: 5.25rem;
  margin-top: 0.375rem;
  margin-bottom: 0.5rem;
  line-height: 1.25rem;
  font-size: 0.6rem;
  color: #000000;
  background: #cccccc;
  text-align: center;
  border-radius: 5px;
}
.xd-teacher-wrap .teacher-team-info .double-btn a:last-child {
  background: none;
  color: #fff;
  background: #ff6600;
}
.t-list-wrap {
  width: 15.25rem;
  margin: 0 auto;
  padding-top: 0.5rem;
}
.t-list-wrap ul li {
  width: 7.25rem;
  background: #ffffff;
  margin-bottom: 0.5rem;
}
.t-list-wrap ul li a {
  display: block;
}
.t-list-wrap ul li a img {
  width: 100%;
  height: 7.5rem;
}
.t-list-wrap ul li h3 {
  line-height: 1.25rem;
  font-size: 0.65rem;
  color: #ff6600;
  padding-top: 0.25rem;
  text-align: center;
}
.t-list-wrap ul li p {
  line-height: 0.9rem;
  font-size: 0.5rem;
  color: #000000;
  text-align: center;
  padding: 0 0.25rem;
  box-sizing: border-box;
}
.t-list-wrap ul li .double-btn {
  width: 6.5rem;
  margin: 0 auto;
}
.t-list-wrap ul li .double-btn a {
  display: block;
  width: 3rem;
  margin-top: 0.25rem;
  margin-bottom: 0.375rem;
  line-height: 1.1rem;
  font-size: 0.55rem;
  color: #ffffff;
  background: #ff6600;
  text-align: center;
  border-radius: 5px;
}
.t-list-wrap ul li .double-btn a:last-child {
  background: none;
  color: #666666;
  border: 0.025rem solid #666666;
}
.bottom-info {
  width: 15.25rem;
  margin: 0 auto;
  text-align: center;
}
.bottom-info h3 {
  line-height: 1.25rem;
  font-size: 0.65rem;
  color: #ff6600;
  font-weight: bold;
}
.bottom-info p {
  line-height: 1rem;
  font-size: 0.5rem;
  color: #000000;
}
.bottom-zx {
  width: 15.25rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 0.75rem;
  padding-bottom: 1rem;
}
.bottom-zx a {
  display: block;
  width: 4.75rem;
  line-height: 1.5rem;
  font-size: 0.6rem;
  color: #333333;
  letter-spacing: 2px;
  text-align: center;
  border-radius: 0.25rem;
  border: 1px solid #8b8b8b;
  margin-bottom: 0.5rem;
}
